drwxr-xr-x   8 ftp      ftp          1536 Aug 24  2008 .
drwxr-xr-x  25 ftp      ftp          1024 Dec 28  2013 ..
-rw-r--r--   1 ftp      ftp         50029 Apr 15  2008 achievement_12.jpg
-rw-r--r--   1 ftp      ftp          8643 Apr 14  2008 achievement_12_tn.jpg
-rw-r--r--   1 ftp      ftp         73406 Apr 15  2008 achievement_3.jpg
-rw-r--r--   1 ftp      ftp         12089 Apr 14  2008 achievement_3_tn.jpg
-rw-r--r--   1 ftp      ftp         74483 Apr 15  2008 achievement_5.jpg
-rw-r--r--   1 ftp      ftp         11922 Apr 14  2008 achievement_5_tn.jpg
-rw-r--r--   1 ftp      ftp         73954 Apr 15  2008 character_1.jpg
-rw-r--r--   1 ftp      ftp         52428 Apr 15  2008 character_11.jpg
-rw-r--r--   1 ftp      ftp          8499 Apr 14  2008 character_11_tn.jpg
-rw-r--r--   1 ftp      ftp         12873 Apr 14  2008 character_1_tn.jpg
-rw-r--r--   1 ftp      ftp         97372 Apr 15  2008 character_9.jpg
-rw-r--r--   1 ftp      ftp         12707 Apr 14  2008 character_9_tn.jpg
-rw-r--r--   1 ftp      ftp         67762 Apr 15  2008 coaching_1.jpg
-rw-r--r--   1 ftp      ftp         83355 Apr 15  2008 coaching_10.jpg
-rw-r--r--   1 ftp      ftp         15253 Apr 14  2008 coaching_10_tn.jpg
-rw-r--r--   1 ftp      ftp         64206 Apr 15  2008 coaching_12.jpg
-rw-r--r--   1 ftp      ftp         11254 Apr 14  2008 coaching_12_tn.jpg
-rw-r--r--   1 ftp      ftp         12072 Apr 14  2008 coaching_1_tn.jpg
-rw-r--r--   1 ftp      ftp         71689 Apr 15  2008 coaching_6.jpg
-rw-r--r--   1 ftp      ftp         12501 Apr 14  2008 coaching_6_tn.jpg
-rw-r--r--   1 ftp      ftp         82571 Apr 15  2008 communication_1.jpg
-rw-r--r--   1 ftp      ftp         14466 Apr 14  2008 communication_1_tn.jpg
-rw-r--r--   1 ftp      ftp         88228 Apr 15  2008 communication_2.jpg
-rw-r--r--   1 ftp      ftp         11803 Apr 14  2008 communication_2_tn.jpg
-rw-r--r--   1 ftp      ftp         86711 Apr 15  2008 communication_6.jpg
-rw-r--r--   1 ftp      ftp         13101 Apr 14  2008 communication_6_tn.jpg
-rw-r--r--   1 ftp      ftp         99871 Apr 15  2008 communication_9.jpg
-rw-r--r--   1 ftp      ftp         15004 Apr 14  2008 communication_9_tn.jpg
-rw-r--r--   1 ftp      ftp         98971 Apr 15  2008 courage_6.jpg
-rw-r--r--   1 ftp      ftp         16229 Apr 14  2008 courage_6_tn.jpg
-rw-r--r--   1 ftp      ftp         85998 Apr 15  2008 courage_7.jpg
-rw-r--r--   1 ftp      ftp         13629 Apr 14  2008 courage_7_tn.jpg
-rw-r--r--   1 ftp      ftp         63650 Apr 15  2008 courage_8.jpg
-rw-r--r--   1 ftp      ftp         10357 Apr 14  2008 courage_8_tn.jpg
-rw-r--r--   1 ftp      ftp         54847 Apr 15  2008 customer_service_1.jpg
-rw-r--r--   1 ftp      ftp         66384 Apr 15  2008 customer_service_13.jpg
-rw-r--r--   1 ftp      ftp         11830 Apr 14  2008 customer_service_13_tn.jpg
-rw-r--r--   1 ftp      ftp          9497 Apr 14  2008 customer_service_1_tn.jpg
-rw-r--r--   1 ftp      ftp         69508 Apr 15  2008 customer_service_5.jpg
-rw-r--r--   1 ftp      ftp          9813 Apr 14  2008 customer_service_5_tn.jpg
drwxr-xr-x   2 ftp      ftp          1536 Aug 24  2008 inspiration_horizontal_collages
drwxr-xr-x   2 ftp      ftp          4096 Aug 24  2008 inspiration_normal_posters
drwxr-xr-x   2 ftp      ftp          1536 Aug 24  2008 inspiration_vertical_collages
drwxr-xr-x   2 ftp      ftp          2048 Aug 24  2008 management_horizontal_collages
drwxr-xr-x   2 ftp      ftp          6144 Sep 27  2009 management_normal_posters
drwxr-xr-x   2 ftp      ftp          1536 Aug 24  2008 management_vertical_collages
